# Uses of Record Class
com.usatiuk.dhfs.jkleppmanntree.JKleppmannTreeOpWrapper

Packages that use JKleppmannTreeOpWrapper
Package
Description
com.usatiuk.dhfs.jkleppmanntree

## Uses of JKleppmannTreeOpWrapper in com.usatiuk.dhfs.jkleppmanntree

Methods in com.usatiuk.dhfs.jkleppmanntree with parameters of type JKleppmannTreeOpWrapper
Modifier and Type
Method
Description
`void`
JKleppmannTreeOpHandler.`handleOp(PeerId from, JKleppmannTreeOpWrapper op)`